## libsyntax-highlight-engine-kate-perl 0.08+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.08+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.06
    + Fixes RPM build failure (RT#45512)
  * Added myself to copyright
  * Updated copyright information
  * Uses new short rules format

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Switch repacking to repack.{stub,local}; adjust debian/watch.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 0.08.
  * Switch to "3.0 (quilt)" source format.
    Drop quilt framework.
  * debian/copyright: 
    - switch formatting to Copyright-Format 1.0
    - add copyright/license for third-party files
  * Bump debhelper compatibility level to 8.
  * Drop fix-pod2man-errors patch, merged upstream.
  * Update build dependencies.
  * Install more examples.
  * Drop patch fix-shebang-for-bashism, fix hashbangs in debian/rules.
  * Add patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2013 23:47:28 +0200

libsyntax-highlight-engine-kate-perl (0.05+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * fix bashisms in sample script (Closes: #530124)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * Add header to debian/patches/fix-shebang-for-bashism.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 21:43:13 +0200

libsyntax-highlight-engine-kate-perl (0.04+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: update years of packaging copyright.
  * Add a description to patch fix-pod2man-errors.

  [ Ryan Niebur ]
  * fix debian/rules (Closes: #518841)
  * fix pod2man errors
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 17:22:59 -0700

libsyntax-highlight-engine-kate-perl (0.04+dfsg-1) unstable; urgency=low

  * Initial release (closes: #495368).

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2008 22:40:41 -0300
