=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg$//" \
https://metacpan.org/release/Syntax-Highlight-Engine-Kate/   .*/Syntax-Highlight-Engine-Kate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
