## libsyntax-highlight-engine-kate-perl 0.09+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.09+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.
  * Drop patches, both applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 10:46:25 +0200

libsyntax-highlight-engine-kate-perl (0.08+dfsg-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Import patch from upstream to support case-insensitive names
    (Closes: #742667)
  * Refresh spelling.patch
  * Add myself to uploaders
  * Change upstream contact
  * Bump standards version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 26 Mar 2014 12:21:45 +0000
