=== debian/control ===
Source: libsyntax-highlight-engine-kate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libpath-tiny-perl,
                     libtest-differences-perl (>= 0.61),
                     libtest-warn-perl (>= 0.30),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsyntax-highlight-engine-kate-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-highlight-engine-kate-perl.git
Homepage: https://metacpan.org/release/Syntax-Highlight-Engine-Kate

Package: libsyntax-highlight-engine-kate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl
Description: Perl port of Kate's syntax highlighting engine
 Syntax::Highlight::Engine::Kate collection of modules porting the Kate text
 editor's syntax highlighting engine to Perl. Kate's language XML specification
 files have been rewritten to Perl modules using a script and the modules can
 act as plugins to the module.
