## libsyntax-highlight-engine-kate-perl 0.10+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.10+dfsg-1ubuntu2) xenial; urgency=medium

  * Remove stray copied-and-pasted libdbi-perl from debian/tests/control.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:19:38 +0000

libsyntax-highlight-engine-kate-perl (0.10+dfsg-1ubuntu1) xenial; urgency=medium

  * Depend on libxml-dumper-perl and libxml-tokeparser-perl for
    runtime-deps-and-recommends autopkgtest; these are also covered by
    needs-recommends, but an explicit dependency forces autopkgtest not to
    drop them during Perl transitions due to pinning only necessary packages
    from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:05:24 +0000

libsyntax-highlight-engine-kate-perl (0.10+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.10.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Add libxml-dumper-perl, libxml-tokeparser-perl to Recommends.
    Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 21:22:58 +0100
