## libsyntax-highlight-engine-kate-perl 0.12+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.12+dfsg-1ubuntu1) bionic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on libxml-dumper-perl and libxml-tokeparser-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary
      packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2017 11:04:54 +0000

libsyntax-highlight-engine-kate-perl (0.12+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Switch repacking to Files-Excluded
  * Import upstream version 0.12+dfsg-1
  * Add repack.patch to let Kate.t pass
  * Declare compliance with Debian Policy 4.1.1
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 21:37:06 +0100
