=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: libsyntax-highlight-engine-kate-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,9 +10,9 @@
                      libtest-differences-perl (>= 0.61),
                      libtest-warn-perl (>= 0.30),
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-highlight-engine-kate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-highlight-engine-kate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsyntax-highlight-engine-kate-perl.git
 Homepage: https://metacpan.org/release/Syntax-Highlight-Engine-Kate
 
 Package: libsyntax-highlight-engine-kate-perl
