=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(TMP)/usr/share/doc/libsyntax-highlight-engine-kate-perl/examples/samples/*

override_dh_compress:
	dh_compress -Xsamples

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#! /bin/sh|#!/bin/bash|'     $(TMP)/usr/share/doc/$(PACKAGE)/examples/samples/highlight.sh
	sed -i '1s|^#! /bin/env|#!/usr/bin/env|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/samples/highlight.pike
	sed -i '1s|^#!/usr|#!/usr/bin/awk|'      $(TMP)/usr/share/doc/$(PACKAGE)/examples/samples/highlight.awk
