## libsyntax-highlight-engine-kate-perl 0.14%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://metacpan.org/release/Syntax-Highlight-Engine-Kate   .*/Syntax-Highlight-Engine-Kate-v?@ANY_VERSION@@ARCHIVE_EXT@$
