## libsyntax-highlight-engine-kate-perl 0.14+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.14+dfsg-4ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: mark the heavy-deps test command as skippable (LP: #1870536).
    - Depend on libxml-dumper-perl and libxml-tokeparser-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary
      packages from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Dec 2022 16:50:25 +0100

libsyntax-highlight-engine-kate-perl (0.14+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.14+dfsg-3.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:55:59 +0000

libsyntax-highlight-engine-kate-perl (0.14+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsyntax-highlight-engine-kate-perl: Add
    Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:31:04 +0100

libsyntax-highlight-engine-kate-perl (0.14+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian example-incorrect-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-warn-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:16:11 +0100

libsyntax-highlight-engine-kate-perl (0.14+dfsg-1ubuntu2) focal; urgency=medium

  * d/t/control: mark the heavy-deps test command as skippable (LP: #1870536).

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 03 Apr 2020 09:45:55 -0300

libsyntax-highlight-engine-kate-perl (0.14+dfsg-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libxml-dumper-perl and libxml-tokeparser-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary
      packages from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 11:42:12 +0200

libsyntax-highlight-engine-kate-perl (0.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.14+dfsg.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 17:46:55 +0100

libsyntax-highlight-engine-kate-perl (0.13+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.13+dfsg.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Drop unneeded version constraint in build dependencies.
  * Bump debhelper compatibility level to 10.
  * Add deprecation notice to long description.
  * Add a new spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 21:42:17 +0100
