=== debian/control ===
Source: libsyntax-highlight-engine-kate-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libpath-tiny-perl,
                     libtest-differences-perl,
                     libtest-warn-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-engine-kate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-highlight-engine-kate-perl.git
Homepage: https://metacpan.org/release/Syntax-Highlight-Engine-Kate

Package: libsyntax-highlight-engine-kate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl
Recommends: libxml-dumper-perl,
            libxml-tokeparser-perl
Multi-Arch: foreign
Description: Perl port of Kate's syntax highlighting engine
 Syntax::Highlight::Engine::Kate collection of modules porting the Kate text
 editor's syntax highlighting engine to Perl. Kate's language XML specification
 files have been rewritten to Perl modules using a script and the modules can
 act as plugins to the module.
 .
 Upstream considers this module deprecated and recommends Syntax::Kamelon as
 an alternative.
