=== debian/tests/control ===
--- 
+++ 
@@ -10,3 +10,4 @@
 
 Test-Command: /usr/share/pkg-perl-autopkgtest/runner heavy-deps
 Depends: @, pkg-perl-autopkgtest, pkg-perl-autopkgtest-heavy
+Restrictions: skippable
