## libsyntax-highlight-engine-kate-perl 0.16+dfsg

=== debian/changelog ===
libsyntax-highlight-engine-kate-perl (0.16+dfsg-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: mark the heavy-deps test command as skippable (LP: #1870536).
    - Depend on libxml-dumper-perl and libxml-tokeparser-perl for
      runtime-deps-and-recommends autopkgtest; these are also covered by
      needs-recommends, but an explicit dependency forces autopkgtest not to
      drop them during Perl transitions due to pinning only necessary
      packages from -proposed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Feb 2026 19:51:27 +0100

libsyntax-highlight-engine-kate-perl (0.16+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.16+dfsg.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * New test dependency: libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Feb 2026 20:24:29 +0100
